defaultPlacement: end
enableVersioning: true
handle: residentsIndex
name: 'Residents Index'
propagationMethod: all
siteSettings:
  ebbcaf81-9af0-47f9-bef6-0b17bdc2e7e9: # Lancelot Court Condominiums
    enabledByDefault: true
    hasUrls: true
    template: residents/index
    uriFormat: residents
type: single
